
body.page-user {
    padding:8px;
}

/* Formulaire Authentification */
.page-user #custom_login {
    -moz-border-radius-topright: 8px;
    -webkit-border-top-right-radius: 8px;
    border-top-right-radius: 8px;
    -moz-border-radius-bottomright: 8px;
    -webkit-border-bottom-right-radius: 8px;
    border-bottom-right-radius: 8px;
    -moz-border-radius-topleft: 6px;
    -webkit-border-top-left-radius: 6px;
    border-top-left-radius: 6px;
    -moz-border-radius-bottomleft: 6px;
    -webkit-border-bottom-left-radius: 6px;
    border-bottom-left-radius: 6px;
    padding-left: 2%;
    background: #e9573f;
}
.page-user #custom_login .content {
    -moz-border-radius-topright: 8px;
    -webkit-border-top-right-radius: 8px;
    border-top-right-radius: 8px;
    -moz-border-radius-bottomright: 8px;
    -webkit-border-bottom-right-radius: 8px;
    border-bottom-right-radius: 8px;
    padding: 6%;
    background: #FFF;
    color: #434a54;
}
.page-user #custom_login .content h1 {
    font-family: FTVHeldustryRegular;
    margin-bottom: 1em;
}
.page-user #custom_login .content input {
    border: 1px solid #E5E6E9;
    border-radius: 5px;
    display: block;
    margin: 10px 0;
    padding: 10px;
}
.page-user #custom_login .content input[type="submit"] {
    background-color: #E9573F;
    border: medium none;
    border-radius: 6px;
    clear: both;
    color: #FFFFFF;
    display: block;
    padding: 10px 40px;
    text-transform: uppercase;
}

.page-user #custom_login .content #edit-actions {
    margin-top: 3em;
}

/* Profil Utilisateur */
.page-user .profile {
    -moz-border-radius-topright: 8px;
    -webkit-border-top-right-radius: 8px;
    border-top-right-radius: 8px;
    -moz-border-radius-bottomright: 8px;
    -webkit-border-bottom-right-radius: 8px;
    border-bottom-right-radius: 8px;
    -moz-border-radius-topleft: 6px;
    -webkit-border-top-left-radius: 6px;
    border-top-left-radius: 6px;
    -moz-border-radius-bottomleft: 6px;
    -webkit-border-bottom-left-radius: 6px;
    border-bottom-left-radius: 6px;
    padding-left: 2%;
    background: #e9573f;
}
.page-user .profile .content {
    -moz-border-radius-topright: 8px;
    -webkit-border-top-right-radius: 8px;
    border-top-right-radius: 8px;
    -moz-border-radius-bottomright: 8px;
    -webkit-border-bottom-right-radius: 8px;
    border-bottom-right-radius: 8px;
    padding: 6%;
    background: #FFF;
    color: #434a54;
}
.page-user .profile .content h1 {
    font-family: FTVHeldustryRegular;
    margin-bottom: 10px;
}
.page-user .profile .content .connexion {
    margin-top: 20px;
}
.page-user .actions {
    border-top: 1px solid #989696;
    margin-top:10px;
}
.page-user .actions a {
    color:#e9573f;
}